#Thu Sep 06 09:34:55 JST 2018
app-local-repo|file\://C\:\\root\\workspace\\option-supplier_dev2\\trunk\\aec/local-repo|sources=1536194095812
central|https\://repo.maven.apache.org/maven2|sources=1536194095812
org.seasar.maven|http\://153.127.242.225/mvnrepo|sources=1536194095812
